Subject: Re: cannot dowload from your amazon server a windows git distro

From: Taylor Blau <[email-masked]>
Date: Tue, 2 Oct 2018 15:46:13 -0700

Hi,

On Tue, Oct 02, 2018 at 01:59:51PM +0700, WEB0 - Helmut wrote:
> hi,
> you amazon download is not working.
> do you have some free location to download please?

I was able to download both 32- and 64-bit copies of the non-portable
Windows installer for version 2.19.0. I used the link at [1] to do so.

Can you try again and see if it is a reproducible failure? If so, either
the website is sending you to the wrong place, or there is a problem
with GitHub (in which case you should contact [email-masked], which
will route it to the right place.)

Thanks,
Taylor

[1]: https://git-scm.com/download/win